.arrow_type {
	position: relative;
}


.arrow_type::after {
    position: absolute;
	width:30px;
	height:30px;
    border-top: 0px solid #dfe2e6;
    border-left: 0px solid #dfe2e6;
    border-right: 1px solid #dfe2e6;
	border-bottom: 1px solid #dfe2e6;
	top:100%;
	left:50%;
	margin-left: -15px;
	margin-top: -15px;
	content:'';
	transform:rotate(45deg);
	background:#f8f9fa;
}

section {
    padding-top: 10px;
}
body {
    font-size: 16px;
}
.form-select {
    height:36px;
    font-size:14px;
    font-weight: 500;
}

.paymentpadding  {padding:30px 10px 10px 10px;}
.summarypadding  {padding:15px 0px 0px 0px;}

.search-wrap .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size:14px;
}
.defaulthide {display: none;}

.pricelabel {
    min-width: 120px;
    display: inline-block;
}

.couponbtn {
    -webkit-border-radius: 4px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 4px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 4px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 36px;
}
.couponbtn:hover {
    /*background: var(--bs-danger-bg-bg-dark) !important;
    border-color: var(--bs-danger-bg-dark) !important;
    color: var(--bs-black) !important;*/
}

.invoice-detail-holder {
    display: none;
}

.invalid {
    border-color: #c23328 !important;
}
.pushNotify { padding: 5px 10px 5px 10px;}

.customsearchbtn {    height: 40px;}


/*======= list-items ========*/
.list-items li {
  margin-bottom: 6px;
  color: #5d646d; }
  .list-items li a {
  /*  color: #5d646d;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
	margin-bottom: 5px;
	}
	
.list-items li .btn-group {
	margin-bottom: 5px;
}
	
    .list-items li a:hover {
      color: #287dfa; }

/*======= list--items ========*/
.list--items a {
  position: relative;
  display: inline-block; }
  .list--items a::before {
    position: absolute;
    content: "";
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #287dfa;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .list--items a:hover::before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }

/*======= list-items-2 ========*/
.list-items-2 li span {
  display: inline-block;
  min-width: 175px;
  color: #0d233e;
  font-weight: 500; }

/*======= list-items-flush ========*/
.list-items-flush li {
  border-bottom: 1px solid rgba(128, 137, 150, 0.1);
  margin-bottom: 5px;
  padding-bottom: 5px; }
  .list-items-flush li:last-child {
    border-bottom: 0; }
.list-items fieldset { padding: 15px;     border: 1px solid #e5e5e5;}
.list-items fieldset legend {     font-size: 16px;    width: unset;    color: #0d233e;    font-weight: 700;     margin-bottom: 5px;     margin-left: -5px;}
ul.list-items {padding-left: 0px;}

button.swal2-confirm , button.swal2-cancel {
    height: 35px;
    padding: 0px 30px;
    margin-right: 10px;
}
.noCalendar {width:150px;}
.flatpickr-time input.flatpickr-minute {
    font-weight: bold;
}

.footer-mobile-nav {
    background: #F1F1F1;
    position: fixed;
    bottom: 0;
    height: 65px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    z-index: 9999;
}

.footer-mobile-nav .bloc-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 60px;
}

.footer-mobile-nav .bloc-icon i {
    font-size: 25px;    
}
@media screen and (min-width: 600px) {
    .footer-mobile-nav {
        display: none;
    }	
}

@media screen and (max-width: 600px) {   
	.list-items-2 li span {   
    min-width: 5px;     
    padding-right: 5px;
	}
}

.myblog ul {
   list-style-type: disclosure-closed;  
   padding: 10px 20px;
}
.myblog p {
  text-align: justify;
  padding-bottom: 1rem!important;
  padding-top: 1rem!important;
}
.myblog h1 {
    color: #0d233e;    
    margin-bottom: 5px;
    font-size: 28px !important;    
    border-bottom: 1px solid #F5F7FC;    
    padding-bottom: 10px;
}

.myblog h2 {
    color: #0d233e;    
    margin-bottom: 5px;
    font-size: 20px !important;    
}

.myblog h3 {
    color: #0d233e;    
    margin-bottom: 5px;
    font-size: 16px !important;        
}
.myblog img {
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.myblog pre  {
    margin: 0px;
    height: 10px;
}

.form-clear-icon {
    position: absolute;
    top: 12px;
    right: 12px;
    color: #5d646d;
    font-size: 18px;
    z-index: 99999;
    cursor: pointer;
}

.searchcarimg {width:250px;}
@media screen and (max-width: 575px) {
    .searchcarimg {width:100%;}
}

/** atm transfer için **/
.nav-brand img {
    width: 150px;
    position: relative;
}

.mobileWhatsapp {    
    width: 60px;
    height: 60px;
    line-height: 60px;
    position: fixed;
    right: 60px;
    bottom: 20px;
    text-align: center;
    font-size: 25px;
    border-radius: 40px;
    z-index: 2;
    margin-top: 50px;
    cursor: pointer;
    color: #25d366;
    z-index: 9999;
}
.mobileWhatsapp a {
    color: #25d366;
    font-size: 35px;
    line-height: 55px;
}
.mobileWhatsapp .mobileWhatsappHover {
    position: absolute;
    left: 0;
    top: -90px;
    font-size: 15px;
    white-space: nowrap;
    border-radius: 10px;
    display: none;
}

.replacelocation {
    color: #fff;
    background-color: #143183;
    position: absolute;
    right: -8px;
    top: 9px;
    border-radius: 50%;
    z-index: 999;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
	font-size: 13px;
}
@media (max-width: 991px) {
    .replacelocation {
        right: 23px;
        top: 37px;
        transform: rotate(90deg);
    }
}
.findonmap {
font-size: 14px;
    font-weight: 600;
}
.findonmap a {
    color:#6f6f6f;
}
.findonmapmodalfooter {
  justify-content: flex-start;  
  background-color: #fff;
}


.modal-fullscreen {    
    /*height: calc(100vh - 200px);*/

}

.pac-container { 
    z-index: 10000;
}

#FindOnMapPickupSelect {
    cursor: pointer;
}

@media screen and (max-width: 600px) {    
}

.transferwayinfo p i {
    display: inline-block;
    min-width:20px
}

.text-primary {
color:#143183 !important;
}

.Znoa-owl {
    min-width: 0;
    width: 100%;
}

.Znoa-owl .owl-stage-outer {
    overflow: hidden;
}
.fl-pic {
    max-width: 250px;      /* ihtiyaca göre */
    width: 100%;
    overflow: hidden;     /* taşmayı kesin keser */
}

.owl-dots {
    margin-top: 7px !important;
}

.iti {
  display: block;
}

.iti__selected-country
 {
	 font-size:14px
 }
 @media screen and (max-width: 600px) {    
.customtopborder {
	margin-top:1em;
	border-top: var(--bs-border-width) dashed var(--bs-border-color) !important;
	padding-top: 1em;
}
}